Subject: [NEXTEL-1] Wireless voyeurism

From: "wirelessintegrator" <[email-masked]>
Date: Sun, 01 Dec 2002 21:07:02 -0000

Man uses cell phone to take snap inside schoolgirl's skirt

KASHIWA, Chiba -- A man has been arrested for using his camera-
equipped mobile phone to take a photo of the inside of a schoolgirl's 
skirt as she rode an escalator here, police said.

Toyokazu Hamano, 40, a company employee from Noda, Chiba Prefecture,
was arrested for breaking a Chiba Prefectural Government law 
forbidding people from creating a public nuisance.

Hamano admits to the allegations.

Police said Hamano was riding behind the girl on an escalator at JR 
Kashiwa Station when he took out his mobile phone, held it underneath 
the girl's skirt and took a photo. The girl was alerted to his 
presence by the noise emitted by the phone camera's shutter. She 
turned around to catch Hamano with his hands between her legs. 
(Mainichi Shimbun, Dec. 1, 2002)

http://mdn.mainichi.co.jp/news/20021201p2a00m0fp001000c.html

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/